"1" = "Error";
"2" = "Warning";

"14" = "This Display Set is currently used by at least one application or one event. It cannot be removed.";
"15" = "This shortcut is already used by the Display Set \"%@\".
Please choose another one.";
"16" = "This shortcut is already used by SwitchResX.
Please choose another one.";
"17" = "The registration information that you entered is not valid. Please check the information and enter it exactly as given.";
"18" = "Thank you for registering SwitchResX.";
"19" = "You can now use its features without any limitation.";
"20" = "You can now save all the preferences without any limitation.";

"24" = "OK";
"25" = "Yes";
"26" = "Cancel";
"27" = "No";
"28" = "Save";
"29" = "Don't save";

"30" = "Do you want to save the settings before quitting?";
"31" = "Your settings will be lost if you don't save them.";

"40" = "The Display configuration has been modified";
"41" = "SwitchResX has detected that the display configuration has changed. All unsaved preferences are thus invalid and have been discarded.";
"42" = "A new Display Set has been created";
"43" = "Your Display Set settings have been discarded and the existing will be reimported.";

"50" = "Restore factory settings for display \"%@\"?";
"51" = "System settings on disk will be reset, and your currently edited settings will be lost.";

"60" = "Uninstall SwitchResX completely?";
"61" = "Clicking Yes will:
- stop the SwitchResX Daemon
- uninstall all SwitchResX helper tools
- reset all System settings to factory";

"62" = "SwitchResX has been uninstalled";
"63" = "SwitchResX Control will now quit. You still have to remove the SwitchResX Preferences Panel manually.";

"100" = "System doesn't provide detailed information about this resolution";
"101" = "SwitchResX can't thus display any value.";

"1019" = "Choose an application…";
"1020" = "Choose a script…";

"2409" = "About SwitchResX";
"2410" = "General Settings";
"2411" = "Display Sets";
"2412" = "Applications";
"2413" = "Events";
"2414" = "Menus";
"2415" = "Desktop";
"2416" = "Display X";

"2613" = "%@ - copy";
"2614" = "New Display Set";
"2615" = "< not found >";

"2700" = "Snap icons to a grid with size of %d x %d";
"2701" = "Automatically save the desktop items before applying a new Display Set";
"2702" = "Automatically save the desktop items before changing the resolution";

"3000" = "Custom";
"3001" = "Scaled";
"3002" = "Standard";

// Before reboot
"3100" = "Not saved";				// SRX but not saved
"3101" = "Not installed";			// SRX saved
"3102" = "System only - invalid";	// Override only, not valid
"3103" = "Needs to reboot";			// SRX saved, in Override
"3104" = "Unknown status 4";		// System only, not in override (all normal resolutions, but shouldn't be visible)
"3105" = "Unknown status 5";		// System and SRX too, no need to be in override (will duplicate)
"3106" = "System only";				// System and override, not in SRX
"3107" = "Active";					// System, override and SRX

// After reboot
"3203" = "Not activated - invalid?";		// SRX saved, in Override, but after reboot not active (otherwise would be 7)